<ng-container *transloco="let t; read: 'filters'">
  <div class="filter-category-container">
    <form>
      <mat-form-field appearance="fill" class="filter-form-field">
        <mat-label>{{filterCategoriesLabel|transloco}}</mat-label>
        <mat-select (valueChange)="selectedFilterCategory.emit($event)">
          <mat-option
            *ngFor="let category of filterCategories"
            [value]="category">
            {{t(category|lowercase)}}
          </mat-option>
        </mat-select>
      </mat-form-field>
    </form>
  </div>
</ng-container>
